Bug 46105 - Modem not working anymore after 2.4.3-12 upgrade
Summary: Modem not working anymore after 2.4.3-12 upgrade
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-26 19:35 UTC by Martin Lichtin
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Martin Lichtin 2001-06-26 19:35:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.3-12smp i686)

Description of problem:
The Multitech modem, which worked fine under 2.4.2,
is not being detected anymore after upgrading to 2.4.3-12.
lspci says:

00:01.0 Communication controller: Lucent Microelectronics Venus Modem (V90,
56KFlex)



How reproducible:
Always

Steps to Reproduce:
Install RH7.1, then upgrade kernel to 2.4.3-12.
	

Additional info:

Let me know what I could do to give you more information.

Comment 1 Bugzilla owner 2004-09-30 15:39:03 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.